body{font-family: 'roboto', sans-serif !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button{
    min-height:36px;
}
/* .dataTables_wrapper .dataTables_paginate{
    background:#1EA7C5;
} */
.container-fluid{height: auto;}
.content-body{min-height: 100vh !important;}
.page-titles{margin-bottom: 0px;}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
    /* color:white !important; */
    color: #163A60 !important;
    border-radius: 10px;
}
.btn{
    padding:10px 21px;
}
.social-graph-wrapper .s-icon{
    font-size: 18px;
}
#animating-donut{
    margin-top:51px;
}

[data-theme-version="dark"] text{
    fill: white;
}
.form-control:disabled, .form-control[readonly]{
    background: lightgray;
}
form.was-validated .bootstrap-select[invalid]+.invalid-feedback{
    display: block;
}
.text-red-600 {
color:red;
}
form.was-validated .bootstrap-select[invalid]{
    border-style:ridge;
    border-color: var(--bs-form-invalid-border-color);
    padding-right: calc(1.5em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23FF285C'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23FF285C' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.col-form-label{
    text-align:right;
}

.ct-chart .ct-label {
    fill: black;
    color: black;
}
.physical-gesture img{
    position: absolute;
    width: 49px;
    left: 8px;
    top: 10px;
}
/* .deznav .metismenu > li a > i{
    color:black;
} */
.deznav .metismenu a {
  color: #163a60;
}
.dataTables_wrapper .dataTables_paginate{background: transparent;}

@media only screen and (max-width: 1400px){
    .dataTables_wrapper .dataTables_paginate{
        padding:5px 12px;
    }
}


/********* Nishant Style *********/
.bg-skyblue{background-color: #F5F9FE !important;}
.login-bg{background-image: url(../../images/bg.jpg);}
/* .bg-skyblue {
  background-image: url(../../images/background/bg_01.png);
  background-size: cover;
  background-position: top center;
  overflow: hidden;
  background-repeat: no-repeat;
} */
[data-typography="roboto"] {
    font-family: 'roboto', sans-serif !important;
  }
.header{
    /* background-color: #163A60; */
    background: linear-gradient(to right, #4b71fa, #924bfa);
    height: 3.5rem;
}
.hamburger{top: -5px;}
.header-left .dashboard_bar {
    font-size: 22px;
    font-weight: 500;
    color: #000;
    color: #fff;
  }
  .fourbox-section .card-body{padding: 10px;}
.fontasm-icons .donut-chart-sale i{color: #fff; font-size: 38px; line-height: 0px;}
.DZ-theme-btn.DZ-bt-buy-now, .DZ-theme-btn.DZ-bt-support-now{display: none;}
table.dataTable thead th, table.dataTable thead td {
  padding: 10px 10px !important;
  
}
table.dataTable thead th{border-bottom: 1px solid #e8e8e8 !important; border-top: 1px solid #e8e8e8 !important;color: #555; text-align: left;}
table{border-radius: 0px !important;}
.dataTables_wrapper .dataTables_info{padding-top: 25px;
  font-size: 14px;}
  .box_row{border:none !important}

  [data-headerbg="color_1"] .nav-header .hamburger.is-active .line, [data-headerbg="color_1"] .nav-header .hamburger .line {
    background-color: #fff !important;
  }
  .header-right .nav-item .nav-link {
    color: #fff;
    font-size: 18px;
  }
  .deznav{/*background-color: #D4E7FB; */ background-color: #fff; width: 19.563rem; padding-top: 72px; transition: none;}
  [data-sidebar-style="full"][data-layout="vertical"] .deznav .metismenu > li > a{transition: none;}
  .nav-header{height: 4.5rem; width: 19.563rem; /*background-color: #D4E7FB;*/ background-color: #fff; padding-bottom: 10px;}
  .nav-header .brand-logo {
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.125rem;
    color: #fff;
    text-decoration: none;
    padding-left: 23px;
    padding-right: 23px;
    font-weight: 700;
}
.nav-header .logo-abbr {
    max-width: 55px;
    padding-top: 5px;
}
.form-control{height: 41px;}
[data-sidebar-style="full"][data-layout="vertical"] .deznav .metismenu > li > a {
    font-size: 16px;
    padding: 8px 20px;
    color: #333;
    font-weight: 500;
    margin: 0px 5px;
}
[data-sidebar-style="full"][data-layout="vertical"] .deznav .metismenu > li > a i {
    /* color: #969ba0; */
    color: #807b7b;
}
.deznav .metismenu > li{border-bottom: none;}
[data-sidebar-style="full"][data-layout="vertical"] .deznav .metismenu > li.mm-active > a {
    color: #fff;
    /* background: #163a60 !important; */
    background: linear-gradient(to right, #4b71fa, #924bfa) !important;
    /* margin: 5px; */
  border-radius: 5px;
}
[data-sidebar-style="full"][data-layout="vertical"] .deznav .metismenu > li.mm-active > a i {
    /* color: #6CC51D; */
    color: #fff;
}
.deznav .metismenu ul a{font-size: 15px; padding-left: 3.625rem;}
  .card-tabs .nav-tabs .nav-link.active {
    color: #1EA7C5;
}
.card-tabs .nav-tabs .nav-link{color: #333;}
.card-tabs .nav-tabs .nav-link:after{background: #1EA7C5;}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .nav-header .nav-control .hamburger .line {background-color: #fff !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.next:hover {
    background: #D4E7FB !important;
    color: #204266 !important;
  }
.dataTables_wrapper .dataTables_paginate .paginate_button.previous, .dataTables_wrapper .dataTables_paginate .paginate_button.next{padding: 4px 15px;}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    color: #204266 !important;
    background: #D4E7FB !important;
  }
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{color: #333 !important;}
table.dataTable thead th, table.dataTable tbody td{font-size: 14px;}
.card-body {padding: 10px 15px;}
.deznav .metismenu{padding-top: 0px;}
.deznav .metismenu > li{padding-top: 0px !important;}
.dropdown-item.active, .dropdown-item:active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: #4AB8D0;
  }
  .form-check-input:checked {
    background-color: #1EA7C5;
    border-color: #1EA7C5;
  }
  .form-check-input:focus, .form-select:focus {
    border-color: #1ea7c580;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(30, 167, 197, 0.22);
  }
  .form-control:focus{border-color: #1ea7c599;}
  .dataTables_wrapper .dataTables_paginate .paginate_button{padding: 3px 10px;}
  .dataTables_wrapper .dataTables_paginate .paginate_button {
    min-height: 27px;
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button{font-size: 14px;}
  .page-titles .breadcrumb li.active a {color: #163A60;}
  .page-titles .breadcrumb .breadcrumb-item + .breadcrumb-item::before {color: #163A60;}
.dataTable tr td a i, .dataTable tr td button i{font-size: 16px; line-height: 16px;}
.default-tab .nav-link:focus, .default-tab .nav-link:hover, .default-tab .nav-link.active {
    background-color: #d4e7fb;
    border-color: #dee2e6 #dee2e6 #fff #ebeef6;
    border-radius: 0.5rem 0.5rem 0 0;
    color: #163A60;
}
.default-tab .nav-link i {color: #163A60;}
.nav-link{color: #163A60;}
.form-control[type="file"] {line-height: 30px;}
.picker .picker__frame .picker__box .picker__header .picker__year {
    color: #163A60;}
    .picker .picker__frame .picker__box .picker__table .picker__day.picker__day--highlighted, .picker .picker__frame .picker__box .picker__table .picker__day:hover, .picker .picker__frame .picker__box .picker__footer .picker__button--today{background-color: #D4E7FB !important;}
    .picker .picker__frame .picker__box .picker__footer .picker__button--clear:hover, .picker .picker__frame .picker__box .picker__footer .picker__button--close:hover, .picker .picker__frame .picker__box .picker__footer .picker__button--today:hover{background-color: #163A60 !important;}
.picker__button--clear::before {border-top: 3px solid #777 !important;}
.picker .picker__frame .picker__box .picker__header .picker__nav--prev:hover, .picker .picker__frame .picker__box .picker__header .picker__nav--next:hover{background-color: #D4E7FB !important; color:  #163A60 !important;}
.footer .copyright a {
    color: #163A60;
  }
  .auth-form {
    padding: 30px 30px;
  }
  .eye {
    top: 39px;
    position: absolute;
    right: 27px;
  }
  .position-relative .bootstrap-select button{height: 41px; font-weight: normal; font-size: 14px;}
  .deznav .metismenu > li.mm-active > a {
    color: #fff;
    background: linear-gradient(to right, #4b71fa, #924bfa);
  }
  .header .header-content {padding-left: 4.313rem;}
  .header-left{visibility: hidden;}
  .profile-tab .nav-item .nav-link:hover, .profile-tab .nav-item .nav-link.active{border-bottom: 0.2px solid #1EA7C5;
    color: #1EA7C5;}
    .brand-logo .brand-title {
        color: #333;
        font-size: 20px;
        font-weight: 500;
      }
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .deznav .metismenu > li:hover > a{background: linear-gradient(to right, #4b71fa, #924bfa)}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .deznav .metismenu > li.mm-active > a, [data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .deznav .metismenu > li:hover > a{border-radius: 0px !important;}
.featured-menus.owl-carousel .food-image {
  width: 75px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous, .dataTables_wrapper .dataTables_paginate .paginate_button.next{color: #163A60 !important;}
.user-create-map{width: 100%; height: 300px;}
.form-control, .form-select, .bootstrap-select .btn{border: 1px solid #999 !important;}
[class*="bg-"] .list-group-item{color: #333;}
.table tr th{text-align: center;}
.page-titles .breadcrumb li a {
  color: #333;
}
.basic-list-group .list-group-item{padding: 8px 0px;}
.alert{padding: 10px;}
.fa-star::before{font-size: 10px;}
.modal-body{padding-top: 10px;}
.card-title{color: #163a60;}
/* .fourbox-section .card-body {
  padding: 10px;
  height: 300px;
} */




/****** Media Quries ********/
@media only screen (max-width: 1920px) {
  .footer {
    margin-left: 20.188rem !important;
    padding-left: 0px;
  }
}
@media only screen and (max-width: 1600px) {
    .page-titles{padding: 0px 30px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
    .content-body {
      margin-left: 18rem;
    }
    .deznav, .nav-header{width: 17.563rem;}
    .footer {
      margin-left: 19.3rem !important;
    padding-left: 0px;
    }
  }



@media only screen and (max-width: 1268px) {
  .deznav .metismenu > li .ai-icon{text-align: center;}
  /* .deznav .metismenu > li a > i{padding: 0px; color: #163a60;} */
  [data-sidebar-style="mini"][data-layout="vertical"] .deznav .metismenu > li.mm-active > a > i{color: #fff;}
  .footer {
    margin-left: 6.2rem !important;
    padding-left: 0px !important;
  }
 }

@media only screen and (max-width: 1199px) {
    .nav-header {
      width: 5rem;
      height: 4rem;
    }
    .nav-header .brand-logo{padding: 0px 15px;}
    .header {
        height: 4rem;
      }
      
  }

  @media only screen and (min-width: 768px) {
    [data-sidebar-style="mini"][data-layout="vertical"] .deznav .metismenu > li.mm-active > a, [data-sidebar-style="mini"][data-layout="vertical"] .deznav .metismenu > li:hover > a {
      background: linear-gradient(to right, #4b71fa, #924bfa);
      color: #fff;
      border-radius: 0px;
    }
    [data-sidebar-style="mini"][data-layout="vertical"] .deznav .metismenu > li:hover > a:hover > i{color: #fff;}
    /* .pasture_search .search-area{display: block !important;} */
  }


  @media only screen and (max-width: 575px) {
    .nav-control {
      right: -2.75rem;
      top: 39px;
    }
    .d-sm-none {
      display: none !important;
    }
    .card-header .card-title{font-size: 16px !important;}
    .footer {
      margin-left: 0px !important;
      padding-left: 0px;
    } 
  }



    .d-xl-inline-flex {
      display: inline-flex !important;
    }
    /* .content-body{padding-top: 15px !important;} */
    .fourbox-section .card-body{height: 250px;}
    .nav-header .nav-control .is-active .line{background-color: #163A60;}
    .deznav .metismenu > li .ai-icon {
      text-align: left;
    }
    .featured-menus.owl-carousel .food-image {
      width: 80%;
      height: 100px;
      object-fit: cover;
      margin-bottom: 20px;
      margin:0px !important;
      padding:0px;
    }
    .card-header{/*display: inline !important;*/ text-align: left; padding: 2px 0px;}
    .form-control, .form-select{border: 1px solid #ccc;}
    .search-area{width: auto;}



.pac-container{
    z-index:10000;
}
.pac-target-input{
  display: inline-block;
  width:333px;
}
#mapModel button{
  margin-left: 0px;
}

.card, .content-body{transition: none;}

[data-sidebar-style="mini"] .deznav .metismenu li > ul{
  bottom:initial !important;
}

.form-control:disabled{
  background: lightgray !important;
}
.footer .copyright p{font-size: 14px; text-align: unset;}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .deznav .metismenu > li:hover:nth-last-child(-n+1) > ul {
  bottom: auto;
  top: auto;
}
[data-sidebar-style="full"][data-layout="vertical"] .menu-toggle .deznav .metismenu li > ul{width: 16rem;}
/* .table tbody tr td{text-align: center;} */
.card-header .card-title{
  padding:10px 2px 5px 19px;
  font-size:18px;
}
.card-header .card-title a{color: #333;}
.input-group .input-group-text{border: 1px solid #ccc !important;}
.plr-15{padding: 10px 15px;}
.t-head-parameter th{padding: 10px 20px !important}

input[type="password"]{
 background-image: none !important; 
}
.deznav .metismenu ul a:hover{color: #333;}

.bootstrap-select{border: none;}
[data-header-position="fixed"] .content-body {
  padding-top: 3.5rem;
}
.bootstrap-select .btn{height: 41px; border: none !important; padding: 10px 10px;}
.bootstrap-select .dropdown-toggle .filter-option{font-size: 15px; color: #999;}
.card-body .basic-form .form-group label{}
.profile-tab .nav-item .nav-link{margin-right: 10px;}
.table thead th{padding: 10px 20px;}

/* .authincation-content .auth-form .logo-abbr {
  box-shadow: 1px 2px 3px #ccc;
  padding: 10px;
  width: 150px;
  border-radius: 100px;
  margin-top: -95px;
  background: #a979e6;
  height: 150px;
  border: 5px solid #fff;
} */
.authincation-content .auth-form .logo-abbr {
  box-shadow: 1px 2px 3px #ccc;
  padding: 11px;
  width: 165px;
  border-radius: 22px;
  margin-top: -95px;
  background: #fff;
  height: 165px;
  border: 5px solid #fff;
}
.authincation-content .auth-form h3 {
  color: #8d53d5;
}
.authincation-content .auth-form button{
  background-color:#8d53d5;
  border-color: #8d53d5;
}
.authincation-content .auth-form .new-account p a{color: #8d53d5 !important;}
.authincation-content{border-radius: 45px;}
.alert-box button {
  background-color: transparent !important;
  padding: 14px 17px !important;
  color: #37d1bf;
}
.alert-box span{font-size: 14px;}
.profile_img img{width: 100%;}
.profile_tab{border-bottom: 1px solid #eee;}
.profile_tab li a {
  border-radius: 0px !important;
  padding: 7px 25px !important;
  font-weight: 600;
}
.profile_tab .nav-link.active{background: linear-gradient(to right, #4b71fa, #924bfa);}
.profile_tab li a:hover{color: #333;}
.card{height: calc(100% - 10px);}
/* .footer {
  padding-left: 17.1875rem;
  background-color: transparent;
  background: #fff;
  object-position: bottom;
  position: absolute;
  bottom: 0;
  top: auto;
  object-fit: contain;
  width: 100%;
  overflow: hidden;
  text-align: center;
  left: 0;
} */
.pasture_search .search-area .form-control, .pasture_search .input-group .input-group-text{border-width: 0px !important;}
.btn-close:focus{box-shadow: none;}
.filterimage .nav{padding: 7px; background: linear-gradient(to right, #4b71fa, #924bfa);}
.filterimage .nav .nav-link{color: #fff; opacity: 1;}
.filterimage .nav .nav-link:hover{border-color: transparent; color: #fff;}
.filter-box{border-bottom: 1px solid #ddd;}
.pasture_box .date-icon{border-radius: 100%;}
.frequency_select .dropdown-toggle{padding: 4px 10px !important;}
.box_border{border: 1px solid #1EA7C5; border-radius: 5px;}
.box_border h5 {
  margin: 0px;
  padding: 10px;
}
.deznav .metismenu ul a:hover, .deznav .metismenu ul a:focus, .deznav .metismenu ul a.mm-active {
  text-decoration: none;
  color: #7025DD;
}
.card-body .basic-form .form-group label{color: #3d4465;}
.chatbox .chatbox-close{transition: none; left: auto;}
.card .btn-icon-end i{font-size: 16px;}
.card .btn-icon-end{padding: 10px 0px 10px 15px;}
.lable-v-center .row{display: flex;
  align-items: center;}
.band-tab-li ul li{margin-right: 5px;}
.pet_health_report img{width: 100%;}
.timeline {
  height: 550px;
  overflow-y: scroll;
  overflow-x: hidden;
}
.widget-media .timeline .timeline-panel{padding-bottom: 10px;
  margin-bottom: 8px;}
  /* .footer {
    margin-left: 19.188rem !important;
    padding-left: 0px;
  } */
.form-control.is-valid{border-right:1px solid #37D1BF !important}
.delete-btn {
  float: right;
  text-align: right;
  position: absolute;
  right: 0;
  top: -17px;
  left: -114px;
  background: #fff;
  line-height: 17px;
  border-radius: 0;
}
.footer {
  margin-left: 21.200rem;
  background-color: transparent;
  background: #fff;
  padding-left: 0px;
}